// @flow
import React from 'react';
import { storiesOf } from '@storybook/react';
import { FieldLabel } from './index';
import { withDocs } from '../../../../.storybook/with-docs';
import docs from './FIELD_LABEL.mkd';

storiesOf('Core/Text/FieldLabel', module).add(
  'small',
  withDocs(docs)(() => <FieldLabel>Something amazing I guess</FieldLabel>),
);
